How to install libvbr2 on Debian Unstable (Sid)